Problem with installing modules with the manager for some SP1 installations

Vote:
 
Hi! We have discovered a problem when installing modules with the manager on some SP1 installations. The problem appears when installing a module that has been compiled against the release version of EPiServer on a machine that only has SP1 versions of EPiServer CMS 5 installed. The problem might appear when installing the technical preview of the demo templates on an SP1 site. Read more about it (including a work around) here: http://www.episerver.com/en/EPiServer_Knowledge_Center/FAQ_EPiServer_4/982/Cannot-install-files-The-installation-failed-and-the-rollback-has-been-performed/
#15978
Mar 25, 2008 19:07
This thread is locked and should be used for reference only. Please use the Episerver CMS 7 and earlier versions forum to open new discussions.
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.